CREATE TABLE [C6StagingPeriodico].[RP_CONO] (
	[chiaveProgetto] bigint NOT NULL,
	[dtRiferimento] datetime NOT NULL,
	[chiaveConsulenza] bigint NOT NULL,
	[area] varchar(10) NULL,
	[quantileSup] numeric(19,7) NULL,
	[quantileInf] numeric(19,7) NULL,
	[quantileInter] numeric(19,7) NULL
)
GO